{
	"305000921_0": "\"Do the Noise appear out near the forest, as well?\"",
	"305000921_1": "\"They tend to appear here a little less than they do elsewhere, but still, they're fairly common here.\"",
	"305000921_2": "\"I think this is around where we heard the song coming from.\"",
	"305000921_3": "\"Whatever was singing that song may be on the move.\"",
	"305000921_4": "\"For now, let's keep checking around the area.\"",
	"305000921_5": "\"Are you all right?\"",
	"305000921_6": "\"Yes... just about.\"",
	"305000921_7": "\"These woods are largely untouched by mankind. Even walking can be fairly tiring. Let's proceed with caution.\"",
	"305000921_8": "\"I'm sorry...\"",
	"305000921_9": "\"Why are you apologizing?\"",
	"305000921_10": "\"If I just had more stamina...\"",
	"305000921_11": "\"I wouldn't worry. After all, even Yukine was pretty exhausted earlier.\"",
	"305000921_12": "\"Chris-senpai was?\"",
	"305000921_13": "\"Yeah. Having stamina helps, but that's not all it takes, especially in unfamiliar territory like this.\"",
	"305000921_14": "\"You're used to this sort of thing, aren't you, Tsubasa-san?\"",
	"305000921_15": "\"Yeah. Kanade loved places like this, and so in following after her, I naturally—\"",
	"305000921_16": "\"The Siren's song! Stay focused!\"",
	"305000921_17": "\"Okay!\"",
	"305000921_18": "\"Can you tell what direction it's coming from?\"",
	"305000921_19": "\"No, not with the sound echoing off the surrounding trees...\"",
	"305000921_20": "\"Same here. Guess all we can do right now is fight back!\"",
	"305000921_21": "\"Okay!\""
}